Bug 977254 - libXv-1.0.10 is available
libXv-1.0.10 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Tissoires
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 03:31 EDT by Upstream Release Monitoring
Modified: 2014-07-24 18:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-24 18:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-24 03:31:38 EDT
Latest upstream release: 1.0.9
Current version/release in Fedora Rawhide: 1.0.8-1.fc20
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-09 14:37:49 EDT
Latest upstream release: 1.0.10
Current version/release in Fedora Rawhide: 1.0.9-2.fc20
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Benjamin Tissoires 2014-07-24 18:30:30 EDT
$ koji -q latest-build rawhide libXv
libXv-1.0.10-1.fc22                       f22                   bentis

Note You need to log in before you can comment on or make changes to this bug.